.tagged_as{
display: none;
}

.clear {
  clear:both;
}
.nobr {
  white-space:nowrap;
}
.info {
  -webkit-box-shadow:#FFFFCC 0 0 0 1px inset;
  background-color:#F7F5C6;
  background-position:initial initial;
  background-repeat:initial initial;
  border:1px solid #EEEAC1;
  box-shadow:#FFFFCC 0 0 0 1px inset;
  color:#747165;
  padding:10px 20px;
margin-bottom: 1em;
}
.info a {
  color:#93864E;
}
div.jigoshop_error, div.jigoshop_message {
  background-position:10px 50%;
  background-repeat:no-repeat no-repeat;
  border:1px solid;
  margin:10px 0;
  padding:10px 10px 10px 32px;
}
div.jigoshop_error a.button, div.jigoshop_message a.button {
  float:right;
  margin-top:0;
}
div.jigoshop_error {
  background-color:#FFD4D4;
  background-image:url(http://localhost/mizotion2/wp-content/plugins/jigoshop/assets/images/error.gif);
  color:#D8000C;
}
div.jigoshop_message {
  background-color:#DAE3E4;
  color:#737373;
  clear:both;
  margin-top:1em;
  border: #487176;
    -moz-border-radius:2px; -webkit-border-radius: 3px;   border-radius: 3px;
overflow:hidden;
  padding-bottom:0.75em;
}
p small {
  color:#999999;
}
p.demo_store {
  -webkit-box-shadow:rgba(255, 255, 255, 0.296875) 0 0 0 3px inset;
  background-image:-webkit-linear-gradient(top, #F7F5C6, #EEEAC1);
  background-position:initial initial;
  background-repeat:initial initial;
  border:1px solid #EEEAC1;
  box-shadow:rgba(255, 255, 255, 0.296875) 0 0 0 3px inset;
  color:#747165;
  font-size:12px;
  left:50%;
  margin-left:-225px;
  padding:8px 0;
  position:fixed;
  text-align:center;
  top:0;
  width:450px;
  z-index:999999;
}
small.note {
  color:#999999;
  display:block;
  font-size:11px;
  line-height:21px;
  margin-top:10px;
}
#breadcrumb {
  color:#999999 !important;
  font-size:0.92em;
  margin:2em 0 2em !important;
  overflow:hidden;
  padding:0;
  zoom:1;
  text-transform:uppercase;
  font-size: 0.9em;
}
#breadcrumb a {
}
div.product {
  position:relative;
}
div.product .product_title {
color: #737373;
  clear:none;
  margin-bottom: 0.5em;
  padding-bottom: 0;
  padding-top: 0.1em;
}
div.product p.price {
  font-size:1.3em;
}
div.product p.price del {
  color:#CCCCCC;
  font-size:14px;
}
div.product p.stock {
display: none;
  float:left;
  font-size:0.92em;
  padding:2px 0 0;
}
div.product div.images {
  float:left;
  margin-bottom:1em;
  position:relative;
  width:468px;
}
div.product div.images img {
  background-color:#F5F5F5;
  background-position:initial initial;
  background-repeat:initial initial;
  border:0px solid #DDDDDD;
  display:block;
  padding:0px;
}
div.product div.images div.thumbnails {
  overflow:hidden;
  padding-top:10px;
  zoom:1;
}
div.product div.images div.thumbnails a {
  float:left;
  margin-bottom:10px;
  margin-right:10px;
}
div.product div.images div.thumbnails a img {
  padding:3px;
}
div.product div.images div.thumbnails a.last {
  margin-right:0;
}
div.product div.images div.thumbnails a.first {
  clear:both;
}
div.product div.summary {
  float:right;
  width:468px;
}
div.product div.social {
  margin:0 0 1em;
  text-align:right;
}
div.product div.social span {
  margin:0 0 0 2px;
}
div.product div.social span span {
  margin:0;
}
div.product div.social span .stButton .chicklets {
  padding-left:16px;
  width:0;
}
div.product div.social iframe {
  float:left;
  margin-top:3px;
}
div.product #tabs {
  clear:both;
  margin:0 0 1em;
  padding:0.5em 0 0;
}
div.product #tabs ul.tabs {
  text-transform: uppercase;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  list-style:none outside !important;
  margin:0 !important;
  overflow:hidden;
  padding:4px 0px 0;
  zoom:1;
}
div.product #tabs ul.tabs li {
  float:left;
  font-size:0.92em;
  margin:0 1.5em 0 0;
  list-style-type: none;
}
div.product #tabs ul.tabs a {
  background-position:initial initial;
  background-repeat:initial initial;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  float:left;
  padding:6px 0px;
  text-decoration:none;
}
div.product #tabs ul.tabs li.active a {
color:#487176;
font-weight: bold;
}
div.product #tabs .panel {
  border-bottom-color:#D7D7D1;
  border-bottom-style:dotted;
  border-left-color:#DDDDDD;
  border-left-style:solid;
  border-right-color:#DDDDDD;
  border-right-style:solid;
  border-width:0 0 1px;
  padding:1em 0 1em;
  margin-bottom: 2em;
}
.stock {
  color:green;
  float:left;
}
.out-of-stock {
  color:red;
}
p.cart {
  float:right;
}
form.cart {
  clear:both;
  float:right;
  margin-bottom:1em;
  padding-bottom: 2em;
  width:100%;
  border-bottom: 1px dotted #D7D7D1;
}



form.cart div.quantity {
  float:left;
  margin:0 4px 0 0;
}
form.cart table {
  border-width:0 0 1px !important;
  font-size:12px;
}
form.cart table td {
  padding:4px 4px 4px 0 !important;
}
form.cart table div.quantity {
  float:none;
  margin:0;
  width:72px;
}
form.cart table small.stock {
  display:block;
  float:none;
}

.select_label{
margin-bottom: 0.5em;
}

form.cart .variations label {
  font-weight:700;
}
form.cart .variations select {
  float:left;
  width:100%;
margin-bottom:1em;
}
form.cart .button {
  float:left;
  margin:2px 0 !important;
  vertical-align:middle;
}


.variations_form .price{
display: none;
}

span.onsale {
  background-color:green;
  background-position:initial initial;
  background-repeat:initial initial;
  border-bottom-left-radius:20px;
  border-bottom-right-radius:20px;
  border-top-left-radius:20px;
  border-top-right-radius:20px;
  color:#FFFFFF;
  font-size:12px;
  left:-15px;
  line-height:32px;
  margin:-6px 0 0;
  min-height:32px;
  min-width:32px;
  padding:4px;
  position:absolute;
  text-align:center;
  top:0;
}
.products ul, ul.products {
  float:left;
  list-style:none;
  margin:0 0 14px !important;
  padding:0 !important;
}
.products {
  clear:both;
}
.products li {
  float:left;
  margin:0 36px 0px 0px;
  padding:0 0 1em 0 !important;
  position:relative;
  text-align: center;
  width:216px;
  list-style-type: none;
  border-bottom: 1px solid #d7d7d1;

}
.products li .onsale {
  left:auto;
  margin:-6px -6px 0 0;
  right:0;
  top:0;
}
.products li a {
  text-decoration:none;
}
.products li a img {
  border:0px solid #DDDDDD;
  display:block;
  height:277px !important;
  margin:0 0 8px !important;
  width:216px !important;
}
.products li a:hover img {
  border:0px solid #BBBBBB;
}
.products li strong {
color:#487176;
text-transform: uppercase;
padding: 0.5em;
display:block;
}
.products li .price {
  display:block;
  font-weight:400;
  text-align:center;
  clear: both;
}
.products li .price del {
  color:#CCCCCC;
  display:block;
  font-size:10px;
  line-height:10px;
  margin:-2px 0 0;
}
.products li .price .from {
  color:#CCCCCC;
  display:block;
  font-size:10px;
  line-height:10px;
  margin:-2px 0 0;
}
.products li.first {
  clear:both;
}
.products li.last {
  margin-right:0;
}
table.shop_attributes {
  border-top-color:#CCCCCC !important;
  border-top-style:dotted !important;
  border-width:1px 0 0 !important;
}
table.shop_attributes th {
  border-bottom-color:#CCCCCC;
  border-bottom-style:dotted;
  border-bottom-width:1px;
  color:#000000 !important;
  font-weight:700;
  line-height:1.5em;
  margin:0 !important;
  padding:8px;
  width:150px;
}
table.shop_attributes td {
  border-bottom-color:#CCCCCC;
  border-bottom-style:dotted;
  border-bottom-width:1px;
  font-style:italic;
  line-height:1.5em;
  margin:0 !important;
  padding:0 !important;
}
table.shop_attributes td p {
  margin:0 !important;
  padding:8px;
}
table.shop_attributes .alt td, table.shop_attributes .alt th {
  background-color:#F9F9F9;
  background-position:initial initial;
  background-repeat:initial initial;
}
a.button, button.button, input.button, #review_form #submit {
text-transform: uppercase;
  background-color:#737373;
  color:#333333;
  cursor:pointer;
  border: 0;
  border-top:2px solid #5e5d5d;
  border-bottom-left-radius:2px;
  border-bottom-right-radius:2px;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  color:#FFFFFF !important;
  cursor:pointer;
  float:left;
    font-family: 'PTSansRegular';
  font-size:1em;
  line-height:0.99em !important;
  padding:0.5em 1.25em;
  margin:4px 2px 0 0;
  text-align:center;
  text-decoration:none;
  vertical-align:middle !important;
  width:auto !important;
}
a.button:hover, button.button:hover, input.button:hover, #review_form #submit:hover {
  background-color:#487176;
  border-top: 2px solid #335053;
  background-position:initial initial;
  background-repeat:initial initial;
  text-decoration:none;
  
}
.cart .button, .cart input.button {
}

.button-alt:link{
color: #F5F6F5;

}

.button-alt {
background-color: #c14343;
color: #F5F6F5;
padding: 0.5em 1.25em;
font-size: 1em;
font-weight: normal;
text-transform: uppercase;
border: 0;
border-top: 2px solid #a93a3a;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
 cursor:pointer;
    font-family: 'PTSansRegular';
  line-height:0.99em !important;
  margin:0px 2px 0 0;
  text-align:center;
  text-decoration:none;
  vertical-align:middle !important;
  width:auto !important;
}



.button-alt:hover {
border-top: 2px solid #2d7288;
  background-color:#3a8ea9;
  background-position:initial initial;
  background-repeat:initial initial;
}

a.button:visited{
color: #F5F6F5;

}

#reviews h2 small {
  color:#999999;
  float:right;
  font-size:15px;
  line-height:21px;
  margin:10px 0 0;
}
#reviews h2 small a {
  color:#999999;
  text-decoration:none;
}
#reviews h3 {
  margin:0;
}
#reviews #respond {
  border:0;
  margin:0;
  padding:0;
}
#reviews #comment {
  height:75px;
}
#reviews #comments .add_review {
  overflow:hidden;
  zoom:1;
}
#reviews #comments h2 {
  clear:none;
}
#reviews #comments ol.commentlist {
  margin:0 !important;
  overflow:hidden;
  zoom:1;
}
#reviews #comments ol.commentlist li {
  border:0;
  margin:0 0 20px;
  padding:0;
  position:relative;
}
#reviews #comments ol.commentlist li .meta {
  color:#999999;
  font-size:0.75em;
}
#reviews #comments ol.commentlist li img {
  background-color:#FFFFFF;
  background-position:initial initial;
  background-repeat:initial initial;
  border:1px solid #DDDDDD;
  float:left;
  height:auto;
  left:0;
  line-height:1;
  margin:0;
  padding:3px;
  position:absolute;
  top:0;
  width:32px;
}
#reviews #comments ol.commentlist li .comment-text {
  border:1px solid #DDDDDD;
  border-bottom-left-radius:2px;
  border-bottom-right-radius:2px;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  margin:0 0 0 50px;
  padding:11px 11px 0;
}
#reviews #comments ol.commentlist li .comment-text p {
  margin:0 0 11px;
}
#reviews #comments ol.commentlist li .comment-text p.meta {
  font-size:0.86em;
}
.star-rating {
  background-image:url(http://localhost/mizotion2/wp-content/plugins/jigoshop/assets/images/star.png);
  background-position:0 0;
  background-repeat:repeat no-repeat;
  float:right;
  height:16px;
  width:80px;
}
.star-rating span {
  background-image:url(http://localhost/mizotion2/wp-content/plugins/jigoshop/assets/images/star.png);
  background-position:0 -32px;
  background-repeat:repeat no-repeat;
  float:left;
  height:0;
  overflow:hidden;
  padding-top:16px;
}
.hreview-aggregate .star-rating {
  margin:10px 0 0;
}
#review_form #respond {
  border:1px solid #D7D7D1
;
  margin:0 !important;
  overflow:hidden;
  padding:10px 20px 20px;
  width:auto;
  zoom:1;
}
#review_form #respond p {
  margin:0 0 10px !important;
}
p.stars {
  overflow:hidden;
  zoom:1;
}
p.stars span {
  background-image:url(http://localhost/mizotion2/wp-content/plugins/jigoshop/assets/images/star.png);
  background-position:0 0;
  background-repeat:repeat no-repeat;
  float:left;
  height:16px;
  position:relative;
  width:80px;
}
p.stars span a {
  float:left;
  height:0;
  left:0;
  overflow:hidden;
  padding-top:16px;
  position:absolute;
  top:0;
  width:16px;
}
p.stars span a:hover, p.stars span a:focus {
  background-image:url(http://localhost/mizotion2/wp-content/plugins/jigoshop/assets/images/star.png);
  background-position:0 -16px;
  background-repeat:repeat no-repeat;
}
p.stars span a.active {
  background-image:url(http://localhost/mizotion2/wp-content/plugins/jigoshop/assets/images/star.png);
  background-position:0 -32px;
  background-repeat:repeat no-repeat;
}
p.stars span a.star-1 {
  width:16px;
  z-index:10;
}
p.stars span a.star-2 {
  width:32px;
  z-index:9;
}
p.stars span a.star-3 {
  width:48px;
  z-index:8;
}
p.stars span a.star-4 {
  width:64px;
  z-index:7;
}
p.stars span a.star-5 {
  width:80px;
  z-index:6;
}
table.shop_table {
  border:1px solid #D7D7D1
;
  border-bottom-left-radius:2px;
  border-bottom-right-radius:2px;
  border-collapse:separate;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  margin:0 -1px 24px 0;
  text-align:left;
  width:100%;
}
table.shop_table th {
  color:#666;
  font-size:1.1em;
  font-weight:700;
  line-height:18px;
  padding:9px 12px !important;
text-transform: uppercase;
}
table.shop_table td {
  border-top-color:#D7D7D1
;
  border-top-style:solid;
  border-top-width:1px;
  padding:6px 12px !important;
  vertical-align:middle;
}
table.shop_table td a.button {
  margin:0 3px;
}
table.shop_table tfoot td {
  font-weight:700;
}
table.my_account_orders {
  font-size:0.85em;
}
table.my_account_orders th, table.my_account_orders td {
  padding:4px 8px !important;
  vertical-align:top;
}
table.my_account_orders .button {
  margin:4px 0;
  white-space:nowrap;
}
ul.cart_list, ul.product_list_widget {
  list-style:none outside !important;
  margin:0 !important;
  padding:0 !important;
}
ul.cart_list li, ul.product_list_widget li {
  margin:0 !important;
  overflow:hidden;
  padding:4px 0 !important;
  zoom:1;
}
ul.cart_list li a, ul.product_list_widget li a {
  display:block;
  font-weight:700;
}
ul.cart_list li img, ul.product_list_widget li img {
  border:1px solid #DDDDDD;
  float:left;
  margin-right:4px;
}
.jigoshop_cart .total {
  border-top-color:#DDDDDD;
  border-top-style:double;
  border-top-width:3px;
  margin:0 !important;
  padding:4px 0;
}
.jigoshop_cart .total strong {
  display:inline-block;
  min-width:40px;
}
.jigoshop_cart .buttons {
  overflow:hidden;
  zoom:1;
}
a.remove {
  background-color:#CCCCCC;
  background-image:url(http://localhost/mizotion2/wp-content/plugins/jigoshop/assets/images/remove.png);
  background-position:initial initial;
  background-repeat:initial initial;
  display:block;
  height:16px;
  text-indent:-9999px;
  width:16px;
}
a.remove:hover {
  background-color:#FF9933;
}
.cart th, .cart td {
  vertical-align:middle;
}
td.actions {
  text-align:right;
}
td.actions .coupon {
  float:left;
margin-right: 2em;
}
td.actions .coupon label {
  display:none;
}
td.actions .coupon .input-text {
  float:left;
  margin:1px 6px 0 0 !important;
  width:80px !important;
}
td.actions .button-alt {
  float:right;
  margin:2px 0 0 2em;
display: inline-block;
}
td.product-name dl.variation {
  margin:0;
}
td.product-name dl.variation dt {
  display:inline-block;
  font-weight:700;
  margin:0 4px 0 0;
  padding:0;
}
td.product-name dl.variation dd {
  display:inline;
  margin:0 12px 0 0;
  padding:0;
}
td.quantity, .jigoshop #content div.quantity {
  min-width:80px;
}
.quantity input {
  margin-left:0;
  margin-right:0;
}

.sku, .posted_in{
display: none;
}

.quantity input.qty {
  border:1px solid #CCCCCC;
  display:inline;
  line-height:1em !important;
  font-size: 0.9em;
  padding:1px 5px 2px;
  vertical-align:middle;
  width:20px;
  -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
margin-top:0;
}
.quantity input.plus, .quantity input.minus {
  background-color:#CCCCCC;
  background-position:initial initial;
  background-repeat:initial initial;
  border:0;
  color:#FFFFFF !important;
  cursor:pointer;
  line-height:1em !important;
  padding:4px;
  vertical-align:middle;
  width:20px;
}
.quantity input.minus {
  border-bottom-left-radius:2px;
  border-top-left-radius:2px;
}
.quantity input.plus {
  border-bottom-right-radius:2px;
  border-top-right-radius:2px;
}
.quantity input.minus:hover, .quantity input.plus:hover {
  background-color:#FF9933;
  background-position:initial initial;
  background-repeat:initial initial;
}

.quantity {
  margin-right:0.5em !important;
  min-width:inherit;
  overflow:hidden;
  width:40px !important;
  line-height: 1em;
  zoom:1;
}

.quantity input.plus, .quantity input.minus {
  background: #282423;
  padding: 4px;
  vertical-align: middle;
  line-height: 1em;
  border: none;
  width: 20px;
  color: #fff;
  cursor: pointer;
display: none;
}

.quantity input.qty {
float:left;
  padding: 0.5em;
  text-align: center;
  width:18px;
}


.cart input {
border-top: 2px solid #5e5d5d;
  vertical-align:middle;
  width:auto;
  margin: 2px 0 0 0;
      font-family: 'PTSansRegular';
display: inline-block;

}
.col2-set {
  overflow:hidden;
  width:100%;
  zoom:1;
  margin-bottom: 1em;
}
.col2-set .col-1 {
  float:left;
  width:48%;
}
.col2-set .col-2 {
  float:right;
  width:48%;
}
.cart-collaterals {
  overflow:hidden;
  width:100%;
  zoom:1;
}
.cart-collaterals .related {
  float:left;
  width:310px;
}
.cart-collaterals .cross-sells {
  float:left;
  width:314px;
}
.cart-collaterals .shipping_calculator {
  clear:right;
  float:right;
  margin:20px 0 0;
  overflow:hidden;
  text-align:right;
  width:252px;
  zoom:1;
}

.cart-collaterals .shipping_calculator h2{
margin-bottom: 0.5em;
font-size:1.3em;
  text-align:right;
  text-transform:uppercase;
}

.cart-collaterals .shipping_calculator .button {
  display:block;
  float:none !important;
  width:252px !important;
}
.cart-collaterals .shipping_calculator .col2-set .col-1, .cart-collaterals .shipping_calculator .col2-set .col-2 {
  width:47%;
}
.cart-collaterals .cart_totals {
  float:right;
  text-align:right;
  width:252px;
  padding-top: 2em;
  padding-bottom: 1em;
  padding-right: 0;
  border-top: 0px solid #D7D7D1;
  border-bottom: 1px solid #D7D7D1;
}

.cart_totals_table table{
padding: 0;
}

.cart-collaterals .cart_totals h2 {
font-size:1.3em;
text-transform: uppercase;
  float:none;
  padding-right:24px;
  padding: 0 1.75em 1em 2em ;
  text-align:right;
}
.cart-collaterals .cart_totals p {
  margin:0 !important;
}
.cart-collaterals .cart_totals table {
  border-bottom-left-radius:2px;
  border-bottom-right-radius:2px;
  border-collapse:separate;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  margin:0 0 6px !important;
  padding:0;
  text-align: right;
}
.cart-collaterals .cart_totals table tr:first-child th, .cart-collaterals .cart_totals table tr:first-child td {
  border-top-width:0 !important;
}
.cart-collaterals .cart_totals table td, .cart-collaterals .cart_totals table th {
  padding:6px 12px !important;
}
.cart-collaterals .cart_totals table small {
  color:#999999;
  display:block;
}
.cart-collaterals .cart_totals .discount td {
  color:green;
}
.cart-collaterals .cart_totals tr td, .cart-collaterals .cart_totals tr th {
  border-top-color:#D7D7D1
;
  border-top-style:solid;
  border-top-width:0px;
  padding:6px 24px;
}
.cart-collaterals .cart_totals a.button-alt {
  display:block;
  font-size:0.92em;
  width:193px;
border-top: 2px solid #A93A3A;
}
.form-row {
  margin:0 0 6px !important;
  overflow:hidden;
  padding:3px;
  zoom:1;
}
.form-row label {
  display:block;
}
.form-row label.hidden {
  visibility:hidden;
}
.form-row select {
  cursor:pointer;
  margin:0 !important;
  width:100%;
}
.form-row .required {
  color:#a93a3a;
  font-weight:700;
}
.form-row .input-checkbox {
  display:inline;
  margin:-2px 8px 0 0;
  text-align:center;
  vertical-align:middle;
}
.form-row label.checkbox {
  display:inline;
}
form .form-row input.input-text, #content .form-row input.input-text, form .form-row textarea, #content .form-row textarea {
  -webkit-box-shadow:rgba(0, 0, 0, 0.0976563) 0 1px 4px 0 inset;
  background-color:#FFFFFF;
  background-image:none;
  background-position:initial initial;
  background-repeat:initial initial;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
border: 0;
border: 2px solid #D7D7D1;
box-shadow:rgba(0, 0, 0, 0.0976563) 0 1px 4px 0 inset;
  box-sizing:border-box;
  font-size:14px;
  line-height:1em;
  margin:0;
  outline:0;
  padding:6px;
  width:100%;
}
form .form-row textarea, #content .form-row textarea {
  -webkit-box-shadow:none;
  box-shadow:none;
  display:block;
  height:3.5em;
  line-height:1.5em;
}
form .form-row input.input-text:focus, #content .form-row input.input-text:focus, form .form-row textarea:focus, #content .form-row textarea:focus {
  -webkit-box-shadow:#FAF9DC 0 0 0 3px inset;
  box-shadow:#FAF9DC 0 0 0 3px inset;
}
.form-row-first, .form-row-last {
  float:left;
  overflow:visible;
  width:47%;
}
.form-row-last {
  float:right;
}
form.login {
  border:1px solid #D7D7D1
;
  border-bottom-left-radius:2px;
  border-bottom-right-radius:2px;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  margin:20px 0;
  padding:20px;
  text-align:left;
}
#payment {
  background-color:#F9F9F9;
  background-position:initial initial;
  background-repeat:initial initial;
  border-bottom-left-radius:2px;
  border-bottom-right-radius:2px;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
}
#payment ul.payment_methods {
  border-bottom-color:#EEEEEE;
  border-bottom-style:solid;
  border-bottom-width:1px;
  list-style:none outside;
  margin:0 !important;
  overflow:hidden;
  padding:1em;
  text-align:left;
  zoom:1;
}
#payment ul.payment_methods li {
  font-weight:400;
  line-height:2em;
  margin:0 !important;
  text-align:left;
  list-style-type: none;
  
}
#payment ul.payment_methods li input {
  margin:0 1em 0 0 !important;
}
#payment ul.payment_methods li img {
  margin:-2px 0 0 0.5em;
  position:relative;
  vertical-align:middle;
}
#payment div.form-row {
  border-top-color:#FFFFFF;
  border-top-style:solid;
  border-top-width:1px;
  padding:1em;
}
#payment #place_order {
  float:right;
  margin:0;
}
#payment .terms {
  padding:0 1em !important;
  text-align:right;
}
#payment div.payment_box {
  background-color:#F5F5F5;
  background-position:initial initial;
  background-repeat:initial initial;
  border:1px solid #EEEEEE;
  font-size:0.92em;
  margin:1em 0;
  padding:1em 2% 0;
  position:relative;
  width:96%;
}
#payment div.payment_box #cc-expire-month, #payment div.payment_box #cc-expire-year {
  float:left;
  width:48%;
}
#payment div.payment_box #cc-expire-year {
  float:right;
}
#payment div.payment_box span.help {
  color:#999999;
  font-size:11px;
  font-weight:400;
  line-height:13px;
}
#payment div.payment_box p, #payment div.payment_box .form-row {
  margin:0 0 1em;
}
#payment div.payment_box::after {
  border-color:transparent transparent #EEEEEE;
  border-style:solid;
  border-width:8px;
  content:'';
  display:block;
  left:0;
  margin:-1em 0 0 2em;
  position:absolute;
  top:-4px;
}
div.shipping-address {
  clear:left;
  padding:0;
}
#shiptobilling {
  float:right;
  line-height:1.62em !important;
  margin:0 !important;
  padding:0;
}
#shiptobilling label {
  font-size:0.6875em;
}
.checkout .col-2 h3 {
  clear:none;
  float:left;
}
.checkout .col-2 .notes {
  clear:left;
}
.checkout .col-2 .form-row-first {
  clear:left;
}
.order_details {
  list-style:none;
  margin:0 0 1.5em;
  overflow:hidden;
  zoom:1;
}
.order_details li {
  border-right-color:#CCCCCC;
  border-right-style:dashed;
  border-right-width:1px;
  float:left;
  font-size:0.715em;
  line-height:1em;
  margin-right:2em;
  padding-right:2em;
  text-transform:uppercase;
}
.order_details li strong {
  color:#333333;
  display:block;
  font-size:1.4em;
  line-height:1.5em;
  text-transform:none;
}
.order_details li.method {
  border:0;
}
.addresses .title {
  overflow:hidden;
  zoom:1;
}
.addresses .title h3 {
  float:left;
}
.addresses .title .edit {
  float:right;
}
.widget_price_filter .price_slider_wrapper .button {
  float:right;
  margin:0 !important;
}
.widget_price_filter .price_slider_wrapper .price_slider {
  margin:1em 0.6em 0.6em;
}
.widget_price_filter .price_slider_wrapper .price_slider .ui-slider-handle {
  outline:0 !important;
}
.widget_price_filter .price_slider_wrapper .price_slider_amount {
  line-height:2em;
  overflow:hidden;
}
.widget_layered_nav ul {
  border:0 !important;
  list-style:none outside !important;
  margin:0 !important;
  padding:0 !important;
}
.widget_layered_nav ul li {
  overflow:hidden;
  padding:0 0 1px;
  zoom:1;
}
.widget_layered_nav ul li a, .widget_layered_nav ul li span {
  float:left;
  padding:1px 0;
}
.widget_layered_nav ul li.chosen a {
  background-color:#3399CC;
  background-image:url(http://localhost/mizotion2/wp-content/plugins/jigoshop/assets/images/cross_white.png);
  background-position:6px 50%;
  background-repeat:no-repeat no-repeat;
  border:1px solid #3399CC;
  border-bottom-left-radius:2px;
  border-bottom-right-radius:2px;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  color:#FFFFFF;
  padding:0 6px 0 18px;
}
.widget_layered_nav ul small.count {
  color:#999999;
  float:right;
  font-size:1em;
  margin-left:6px;
  padding:1px 0;
}
fieldset.variations {
  border:0;
}
div.product div.product_meta, div.product div.variations_button {
  clear:left;
}
section#primary div.product div.summary {
  width:42%;
}
.single_variation .price {
  float:left;
}
.single_variation, .stock {
  clear:left;
}
.customized_product_label {
  font-weight:700;
}
dl.customization {
  margin:0;
}
dl.customization dt {
  display:inline-block;
  font-weight:700;
  margin:0 4px 0 0;
  padding:0;
}
dl.customization dd {
  display:inline;
  margin:0 12px 0 0;
  padding:0;
}


#headlinks #custom-log li, #headlinks #custom-log li ul {
  display:inline;
}